### Method

# GLib BookmarkFile add_group

since: 2.12

#### Declaration [src]

    void
    g_bookmark_file_add_group (
      GBookmarkFile* bookmark,
      const gchar* uri,
      const gchar* group
    )

#### Description [src]

Adds `group` to the list of groups to which the bookmark for `uri` belongs to.

If no bookmark for `uri` is found then it is created.

Available since: 2.12

#### Parameters

`uri`

  Type: `const gchar*`

  A valid URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`group`

  Type: `const gchar*`

  The group name to be added.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.